/*
	Author: Rumin Sergey | Copyright: CENTROARTS.com | e-mail: sale@centroarts.com | URL: http://www.centroarts.com 
*/
* { font-size: 1em; font-style: normal; margin: 0; padding: 0; font-family: 'Open Sans', sans-serif;}
h1, h2, h3, h4, h5 { line-height: normal; font-weight: normal; font-family: 'Open Sans', sans-serif, Helvetica, Tahoma, sans-serif; }
h1 { font-size: 1.4em; } h2 { font-size: 1.3em; } h3 { font-size: 1.2em; } h4 { font-size: 1.1em; } h5 { font-size: 1.0em; }
a { color: #b42828; text-decoration: none; outline: none; font-family: 'Open Sans', sans-serif;}
a:hover { text-decoration: underline; }
input, textarea, select { outline: none; font-family: Arial, Helvetica, Tahoma, sans-serif; }
body { color: #000; background-color: #FFFFFF; font-size: 0.70em; line-height: 1.4em; font-family: 'Open Sans', sans-serif, Helvetica, Tahoma, sans-serif; }
.pagebg { text-align: center; background-color: #000000; url() repeat 0 0; }
p { padding: 0; margin: 0; margin-bottom: 0.4em; }
.clr { clear: both; }
a img  { border: 0 none; }
.parag { text-indent: 30px; }
.small { font-size: 0.9em; color: #717170; }
hr { border: 0 none; border-top: 1px solid #cfcfcf; height: 1px; }
ul { padding-left: 0px; list-style-position:outside; list-style-image:none; }
ol { list-style-image: none; list-style-position: outside; list-style-type: decimal; margin-left: 2.2em; }
table { border-collapse: collapse; border-spacing: 0; }
.reset, .reset li, #pager ul, #pager ul li { margin: 0; padding: 0; list-style: none; }

.pagetop { width: 100%; background: url(http://commando.com.ua/uploads/bg.jpg) no-repeat top center fixed; }
.wrapper { width: 94%; text-align: left; margin: 0 auto; max-width: 1064px;}

/*HEAD*/
.lcolomn { float: left; display: inline; }
.lcolomn img { padding-top: 5px;}
.rcolomn, .searchform { float: right; display: inline; }
.yellow { color: #ff9600; }

.shwtop { height: 34px; overflow: hidden; padding: 0 32px; font-size: 0.9em; background: url("../images/shadowtop.png") no-repeat 0 100%; }
	.shwtop span { float: left; margin-top: 8px; }
	.shwtop span a { margin-right: 5px; color: #fff; }
	.rssicon img { position: relative; top: 9px; float: right; width: 16px; height: 16px; background: url("../images/rsstop.png") no-repeat 0 0; }
		.rssicon:hover img { background-position: -16px 0; }

.shwmid { background: url("../images/shadowmid.png") repeat-y 0 0; }


.toppanel {font-size: 1.1em; background: #4A2E14  repeat-x 0 0; height: 44px; border: 2px solid black }
    .topmenu, .topmenu li {display: inline; }
.topmenu li a, .topmenu li a span, .topmenu li a strong { cursor: pointer; float: left; height: 44px; font-weight: normal; }
	.topmenu li a { text-decoration: none !important; line-height: 43px; color: #fff; }

	.topmenu li a strong { padding: 0 17px 0 16px; background:#4A2E14; border-right:solid 1px black;}
	.topmenu li a:hover, .topmenu li a.selected { background: #303030; }



	.submenu { margin: -1px 0 0 0; background-color: #484848; border: 1px solid #313131; border-width: 1px 1px 0 1px; position: absolute; top: 0; z-index:999; width: 190px; visibility: hidden;
		filter:alpha(opacity=95);
		-moz-opacity:0.95;
		-khtml-opacity: 0.95;
		opacity: 0.95;
	}
	.submenu a { border-bottom: 1px solid #313131; height: 25px; line-height: 24px; display: block; text-indent: 12px; text-decoration: none !important; color: #fff; }
	.submenu a:hover { background: #585858 url("../images/sublink.png") repeat-x 0 0; color: #ffb82f; }


	.tophead img {
		width: 100%;
		height: 100%;
	}
	.tophead h1 { display: inline; }
		.tophead h1 a { position: relative; z-index: 4; float: left; margin: 22px 0 0; width: 185px; height: 41px; overflow: hidden; line-height: 100px; white-space: nowrap; background: url("../images/emugames.png") no-repeat; }

	.tophead .bannertop { margin: 11px 0 0; float: right; width: 468px; height: 60px; overflow: hidden; }

.toolbar { padding: 0 28px; height: 80px; overflow: hidden; background: #4A2E14; border: 2px solid black; }

.loginform { display: inline; }
	.loginbox { margin: 22px 0 0; }
	.loginbox .lfield { margin-right: 4px; padding: 0 6px; overflow: hidden; width: 133px; height: 25px; background: url("../images/search.png") no-repeat 0 -50px; }
	.loginbox, .loginbox .lfield, .loginbox .lfield span, .loginbox .lfield div, .loginbox .submit, .loginbox .lreg { float: left; }
		.loginbox .lfield span { height: 21px; padding-top: 5px; margin-right: 3px; color: #6f6f6f;  }
		.loginbox .lfield div { width: 92px; padding: 5px 0 0; }
		.loginbox .lfield input { color: #d1d1d1; width: 130px; }
		.loginbox .fpass div, .loginbox .fpass input { width: 130px; }

		.loginbox .submit, .loginbox .submit input { width: 27px; height: 25px; }
		.loginbox .submit { margin-right: 17px; }
		.loginbox .submit input { background: url("../images/search.png") no-repeat 0 -75px; }
		.loginbox .submit input:hover { background-position: -27px -75px; }

		.loginbox .lreg { color: #626262; height: 25px; line-height: 24px; }
		.loginbox .lreg a { color: #d1d1d1; }

	.loginenter { float: left; width: 40%; padding: 0 0 0 65px; }

	.loginenter .lgavatar { display: inline; margin: 14px 0 0 -65px; padding-right: 13px; float: left; width: 52px; height: 52px; overflow: hidden; }
	.loginenter .lgavatar img {padding-top: 18px; width: 47px; height: 47px; border: 1px solid #000; background-color: #666; padding: 2px; }
	.lginfo { margin-top: 18px; }
	.lginfo, .lginfo ul { float: left; width: 100%; }
	.lginfo ul { width: 32.2%; line-height: 1.3em; padding-right: 1%; }
	.lginfo ul a, .lginfo ul { color: #fff; }	
	.lginfo ul a:hover, .loginbox .lreg a:hover { color: #ff9600; text-decoration: none !important; }
	
	.searchform {     
		width: 240px;
    	height: 25px;
    	overflow: hidden;
    	position: relative;
    	top: 25px;
    	background: white; 
    	border: 1px solid black;}

		.searchform .lfield { float: left; width: 20%; height: 12px; padding: 0 0 0 10px; }
		.searchform .lfield input, .searchform .submit input, .loginbox .lfield input { background: none; border: 0 none; }
		.searchform .lfield input { color: #000; width: 196px; padding: 4px 0 0; font-size: 14px;}

	
.speedbar { display: none; font-size: 1.3em; padding: 10px 18px 0 18px; overflow: hidden; height: 40px; background: #b1aea8 ;  }
	.speedbar a { color: #222; }

/*middle*/
.wrapmid { padding-bottom: 6px; width: 100%; background: #a6a39c url("../images/wrapmid.png") repeat-x 0 100%; }
.container, .rightside, .mainside { overflow: hidden; /*max-width: 663px;  width:663px;*/}
	.container {width: 100%;} 
	.rightside { display: block; float: right; margin-top: 3px;}
	.mainside { float: left; width: 72%; padding-top: 10px; background: #fff;  margin-top: 3px;}
	table.conts { border: 0 none; width: 100%; }
	.nopad { padding-top: 0; }

.arradtop, .arradtop span, .arradbtm, .arradbtm span { display: block; width: 100%; height: 6px; overflow: hidden; background: url("../images/arrad.png") no-repeat 0 0; }
.arradtop, .arradbtm { font-size: 1px; }
.arradtop { background-position: 0 0; }
.arradbtm { background-position: 0 -18px; }
.arradtop span { background-position: 100% -6px; }
.arradbtm span { background-position: 100% -12px; }

.rightside .block { background: #2f2f2f; color: #c3c3c3; }
.rightside .block a { color: #fff; text-decoration: none !important; }
.rightside .block a:hover { color: #ff9600; }
	.rightside .block .dcont, .rightside .blockad .dcont { margin: 0 15px; width: 257px; overflow: hidden; }
	.rightside .block .dtitle { overflow: hidden; background: #ddd; padding-left: 15px; height: 37px; margin: 0 0 12px 0; line-height: 32px;}
	.rightside .block .dtitle { font-size: 1.8em !important; font-family: Georgia !important; color: #222 !important;}
	.rightside .block .dtitle a {color: #222 !important;}

	.vtitle { color: #ff9600; }
	.fvbutton { margin-bottom: 4px; background: #ffb142 url("../images/votebtn.png") no-repeat 0 0; width: 132px; height: 21px; color: #000; }
	.fvbutton:hover { background-position: 0 -21px; }

	.fresult { color: #ffab32; background: none; }

.bnavi li { width: 100%; margin: 0 0 2px 2px; }
	.bnavi li a { font-size: 15px; font-family: 'Open Sans', sans-serif;}


/* ?????????????? ?? ?? ???????????
	.bnavi li .vtlnk a { line-height: 15px; }
	.bnavi li .vtlnk b { display: block; position: relative; display: block; font-size: 1.09em; color: #fff !important;}
	.bnavi li .vtlnk b a { padding: 0 10px; line-height: 25px; display: block;}
*/


    .bnavi li .vtlnk {padding: 1px 0 6px 0; display: block;}

    .bnavi li .vtlnk .name {padding: 1px 0 1px 3px; margin: 0 0 -3px 0;}
    .bnavi li .vtlnk .name {color:#fff; font-size: 1.12em; line-height: 25px;}
    .bnavi li .vtlnk .name:hover  {color: #f30;}

    .bnavi li .vtlnk .mods {padding: 1px 0 1px 24px; margin: 0 0 -3px 0;}
    .bnavi li .vtlnk .mods {color: #f90; font-size: 1.03em;}
    .bnavi li .vtlnk .mods:hover { color: #f30;}



	.vsubmenu { overflow: hidden; }
	.vsubmenu ul { padding: 0 10px 4px 10px; }
	.vsubmenu ul li { background: none !important; margin: 0; display: inline; }
	.vsubmenu ul li a { display: block; width: 100%; padding: 5px 0 4px 25px; background: url("../images/vsublink.png") repeat-x; font-style: italic; }

.rightside .blockad, .rightside .block { width: 287px; overflow: hidden; margin: 0 0 2px 0; padding: 0 0 21px 0; }
	.rightside .blockad { padding: 0 0 15px 0; background: #c2bfb6 url("../images/blockadbg.png") no-repeat -287px 100%; margin: 0 0 10px 0; }
	.rightside .blockad .dtitle { padding-left: 15px; margin-bottom: 10px; }
	.rightside .blockad .dtitle img { width: 59px; background-position: 0 -56px; }
	.rightside .blockad .dcont { text-align: center; }
	.rightside .blockad .dtop { background: url("../images/blockadbg.png") no-repeat 0 0; }

.blocktags { color: #d3d3d3; overflow: hidden; padding-top: 15px; background: #2b2b2b; }
.blocktags a { color: #ebebeb; text-decoration: none !important; }
	.blocktags a:hover { color: #ffa728; }
	.blocktags .dtop { padding-bottom: 15px; overflow: hidden;}
	.blocktags .dcont { margin: 0 15px; overflow: hidden; }
	.blocktags .dtitle img { height: 10px; width: 90px; background: url("../images/blocktagtitle.png") no-repeat 0 0; margin: 0 0 10px 0; }

/*foot*/
.footad { padding: 0 6px; overflow: hidden; text-align: center; height: auto; background: #a6a39c  repeat-x 0 0; border: 1px solid #8a8882; border-width: 1px 0; }
	.footad .block { margin-top: 9px; }

.footer { padding: 0 14px 0 25px; height: 59px; overflow: hidden; background: #fff repeat-x 0 0;}
	.copyright { line-height: normal; margin-top: 21px; float: left; color: #a6a39c; font-weight: bold; font-size: 1.3em; }
		.copyright a { color: #484848; }

.counts { display: inline; }
	.counts ul { float: none; }
	.counts ul li { float: left; width: 88px; margin: 14px 0 0 6px; }

.shwfoot { padding: 14px 28px 0 28px; height: 34px; background: url("../images/shadowbtm.png") no-repeat 0 0; }
.centroarts { float: right; width: 100px; height: 22px; background: url("../images/centroarts.png"); overflow: hidden; line-height: 100px; white-space: nowrap; }
.fbutton, .btn_reglog, .fvbutton, .fresult { border: 0 none; cursor: pointer; font-weight: bold; }
	.fbutton { font-size:1.1em; background: #f4f4f4 url("../images/fbutton.png") no-repeat 0 0; width: 125px; height: 29px; color: #343434; padding: 2px 2px 6px 4px; }
	.fbutton:hover { background-position: 0 -29px; color: #b42828; }

/*lastkom*/

.lastcomm li {
	position: relative;
	cursor: pointer;
	}
	.lcommbox {
		position: absolute;
		z-index: 3;
		right: 99999px;
		top: 0px;
		padding:10px; /* -- */
		margin-right: 15px; /* -- */
		border: 1px solid #c7c7c7; /* -- */
		background: #fff; /* -- */
		font-size: 12px; /* -- */
		}
		.lcomment.hover .lcommbox {left: 100%;} /* ???? ?????, ????? ??????????? ??????????? ????? - ???????? ?? right: 100%; */
		.lcomment {
			padding: 5px; /* -- */
			background: #fff; /* -- */
			}
			.lcomment a {text-decoration: none;} /* -- */
			.lcomment.even {
				background: #fafafa; /* -- */
				}
			.lcomment.hover {
				background: #fff; /* -- */
				padding: 4px; /* -- */
				border: solid 1px #bddb5c; /* -- */
				border-radius: 4px;  /* -- */
				-moz-border-radius: 4px; /* -- */
				-webkit-border-radius: 4px; /* -- */
				}
				.lcomment.hover a, .lcomment.hover a:hover {
					color: #3d3d3d; /* -- */
					}
			.lcomment span {
				color: #b3b7ba; /* -- */
				}
		.lcom_info {
			margin: -9px -9px 10px -9px; /* -- */
			padding: 10px; /* -- */
			background: #fafafa; /* -- */
			color: #73a331; /* -- */
			}
.adsense {
    margin-bottom: 10px;
}

#google_image_div {
    margin-bottom: 10px;
}
.nav {
  position:relative;
  display:inline-block;
  font-size:14px;
  width: 100%;
  background: #4A2E14;
  border: 1px solid black;
  text-decoration: none!important	;
}
.nav-list {
  
}
.nav-item {
  float:left;
  *display:inline;
  zoom:1;
}
.nav-item a {
  display:block;
  padding:15px 20px;
  color:#FFF;
  background:#4A2E14 ;
}
.nav-item:first-child a {
  border-radius:5px 0 0 5px;
}
.nav-item:last-child a {
  border-radius:0 5px 5px 0;
}
.nav-item a:hover {
  background:#4A2E14 ;
}
/*MEDIA STYLES*/
	@media screen and (max-width: 684px) {
   
}

	@media screen and (max-width: 700px) {
    	
}

/* Navigation styling */
.nav {
	position:relative;
	display:inline-block;
	font-size:14px;
	font-weight:500;
}

.nav-item {
	float:left;
	*display:inline;
	zoom:1;
}
li.nav-item {
	list-style: none;
	border-right: 1px solid black;
}
.nav-item a {
	display:block;
	padding:15px 20px;
	color:#FFF;
	background:#4A2E14 ;
}

/* Mobile Navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:#4A2E14 url("../images/nav.svg") no-repeat center center;
	height:40px;
	width:40px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/
@media only screen and (min-width: 220px)  and (max-width: 1180px)  {
	.mainside {
		width: 100%;
	}

	.rightside {
		float: left;
		width: 100%;
	}

	.rightside .block{
		width: 100%;
	}

    .searchform, b.comm, .sort {
        display: none;
    }
    .infobase {
        float:left;}
     .loginenter {
        width: 100%;
    }	

}
@media only screen and (min-width: 220px) and (max-width: 768px) {
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:40px 0 0;
		background: #4A2E14;
		border-bottom: none;

	}
	.nav-list {
		display:none;
		border-top: none;
		border-left: 1px solid black;
		border-bottom: 1px solid black;
		border-right: 1px solid black;
	}
	.nav-item {
		width:100%;
		float:none;
		
	}
	.nav-item a {
		background:#4A2E14;
		padding:10px;
	}
	.nav-item:first-child a {
		border-radius:5px 0 0;
	}
	.nav-item:last-child a {
		border-radius:0 0 0px 0px;
	}
	.nav-active {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.pagetop {
        background: #070A0E;
}

